Bug 478087 - Select primary key behavior
Select primary key behavior
Status: MODIFIED
Product: penrose
Classification: Retired
Component: Studio (Show other bugs)
2.0
All Linux
low Severity low
: ---
: ---
Assigned To: Endi Sukma Dewata
Ben Levenson
:
Depends On:
Blocks: 471500
  Show dependency treegraph
 
Reported: 2008-12-27 02:57 EST by Chandrasekar Kannan
Modified: 2018-02-07 15:45 EST (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed:
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Chandrasekar Kannan 2008-12-27 02:57:54 EST
Clicking the checkbox doesn't automatically select the key, you have to click the empty space between the checkbox and field name in order to select primary key. 
This need to be documented or rework.. 

=========================================================
Issue dump from jira
$VAR1 = {
          'priority' => '5',
          'customFieldValues' => [],
          'project' => 'PENROSE',
          'status' => '1',
          'components' => [
                            {
                              'name' => 'Studio',
                              'id' => '10010'
                            }
                          ],
          'attachmentNames' => 'Picture 10.png',
          'reporter' => 'jimyang',
          'key' => 'PENROSE-94',
          'assignee' => 'ugorox',
          'summary' => 'select primary key behavior',
          'id' => '10286',
          'updated' => '2007-10-23 16:30:23.0',
          'votes' => '0',
          'fixVersions' => [],
          'description' => 'Clicking the checkbox doesn't automatically select the key, you have to click the empty space between the checkbox and field name in order to select primary key. 
This need to be documented or rework.. ',
          'affectsVersions' => [
                               {
                                 'releaseDate' => '2005-09-15 00:00:00.0',
                                 'sequence' => '5',
                                 'name' => 'Penrose-0.9.5',
                                 'released' => 'true',
                                 'id' => '10022',
                                 'archived' => 'false'
                               }
                             ],
          'created' => '2005-09-17 12:03:18.0',
          'environment' => 'MacOS X 10.4.2',
          'type' => '4'
        };


=========================================================

Note You need to log in before you can comment on or make changes to this bug.